Quikrbox Web Store - Bug #7438

Edit store profile > Some mandatory sign showing in black color & some are in red

red color

09/07/2023 11:51 AM - priyanka Sharma

. Why? Only keep

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309071150-9adsh.png

History
#1 - 09/08/2023 03:36 PM - Irfan Varis

- Status changed from New to Resolved
#2 - 09/12/2023 02:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
